.column {
    float: left;
    margin: 5px;
  }

  .row {
      margin: auto;
      width: 94%;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  .div-container {
      margin: 16px;
  }
  
 

 